body,
.programm-link .info-btn,
.sub-menu {
        background-color: #0083c3 ;
    }
a:hover,
#site-navigation #facebook a {
        color: #0083c3 ;
    }
body,
p,
h1,
h2,
a {
        color: #000000 ;
}
h3,
#site-navigation,
#site-navigation h1,
#site-navigation a,
#vorverkauf p,
.programm-link .info-btn {
        color: #ffffff ;
}
.block,
.block-50,
#facebook a {
        background-color: #ffffff ;
}

@media screen and (max-width: 899px) {
    #masthead {
        background-color: #0083c3    }
a:hover {
color: #000000;
}
}

.sub-menu {
        display: none !important;
}
#menu-item-28,
#menu-item-30,
#menu-item-31,
#menu-item-105 {
    opacity: .5 !important;
}
